<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" href="./styles/index.css">
        <title>Activity: CSS Introduction</title>

        <style>
            #para2 {
                color: orange;
            }
        </style>
    </head>

    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="para2">Apply internal styling here.</p>
        <p id="para3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>
        <h2 id="uppercase">The following are things you will learn in this bootcamp:</h2>
        <h3>Languages to be Learned</h3>
    
     <div class="languages">
        <ol>
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>
    </div>

        <h3>Tools to be Used</h3>
        
    <div class="tools">
        <ol>
            <li title="">Sublime Text</li>
            <li title="">Postman</li>
            <li title="">Heroku</li>
            <li title="">GitLab</li>
        </ol>
    </div>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            
        <div id="frameworks">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
        </div>
            <p id="end">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>

